shared.general.connectionlost = Server connection lost.

shared.general.parsingerror = An error occurred while parsing data returned from the server.
shared.general.servererror = Server Error
shared.general.nolicenseerror = No license available for current module.
shared.general.noaccessright = No access right
shared.general.nouploadaccessright = You have no access right to upload files. Check with your administrator to enable this access right for your account.
shared.general.close = Close
shared.general.error = Error

shared.general.filesize.b = {0} bytes
shared.general.filesize.kb = {0} KB
shared.general.filesize.mb = {0} MB
shared.general.filesize.gb = {0} GB
shared.general.filesize.tb = {0} TB

shared.general.decimalseparator = .

shared.general.yes = Yes
shared.general.no = No

shared.general.ok = OK
shared.general.cancel = Cancel
shared.general.add = Add

shared.general.warning = Warning

shared.validation.notavalidinput = {0} is not a valid input
shared.validation.notaweight = {0} is not a weight
shared.validation.notadeltae = {0} is not a Delta E
shared.validation.required = Required
shared.validation.notaninteger = {0} is not an integer
shared.validation.passwordsnotequal = Passwords should be equal
shared.validation.notgreaterthanorequalto = should be greater than or equal to {1}
shared.validation.notgreaterthan = should be greater than {1}
shared.validation.notlessthanorequalto = should be less than or equal to {1}
shared.validation.notlessthan = should be less than {1}
shared.validation.notanumber = {0} is not a number
shared.validation.equalnames = The name you entered already exists
shared.validation.notlongerthan = shouldn't be longer than {1}
#'

shared.nav.error404.pagenotfound = The page you're looking for can't be found.
shared.nav.error404.recheckurl = Please re-check the URL or use the navigation above.

shared.nav.error405.pagenotallowed = The page you're looking for can't be opened.
shared.nav.error405.checkviews = Check with your administrator to enable this view for your account.

shared.general.pleaseselect = Please Select
shared.general.search.nomatches = Your search \u2018{0}\u2019 did not match any items
shared.general.more = More...
shared.general.xmore = {0} more...
shared.general.tooltip.more = More actions...
shared.general.copy = copy
shared.general.title.new = Untitled

shared.missing.resource.message = The selected {0} was removed from the server. Please select a new one.
shared.missing.resource.name.general = resource
shared.missing.resource.name.workflow = workflow

shared.general.noitemsfound = No items found.
shared.general.isfetching = Loading...

shared.placeholder.search = Search

#
# Unsaved Changes
#
shared.general.unsavedchanges = Unsaved Changes
shared.general.savebeforeclosing = Save changes before closing?
shared.general.save = Save
shared.general.dontsave = Don't Save
#'

#
# Filter
#
shared.filter.label.productname = product name
shared.filter.label.productid = product ID
shared.filter.label.ordermaterial = order material
shared.filter.label.description = description
shared.filter.label.productionjobname = production job name
shared.filter.label.state = state
shared.filter.label.duedate = due date
shared.filter.label.actordate = last actor date
shared.filter.label.customername = customer name
shared.filter.label.customerid = customer ID
shared.filter.label.customer = customer
shared.filter.label.city = city
shared.filter.label.country = country
shared.filter.label.contact = contact
shared.filter.label.diename = die name
shared.filter.label.name = name
shared.filter.label.value = value
shared.filter.label.inkset = ink set
shared.filter.label.type = type
shared.filter.label.creationdate = creation date
shared.filter.label.press = press
shared.filter.label.thickness = thickness
shared.filter.label.weight = weight
shared.filter.label.modificationdate = modification date
shared.filter.label.modifiedby = modified by
shared.filter.label.width = width
shared.filter.label.height = height
shared.filter.label.pressname = press name
shared.filter.label.dfeserver = DFE server
shared.filter.label.mediatypedetails = media type details
shared.filter.label.username = user name
shared.filter.label.fullname = full name
shared.filter.label.role = role
shared.filter.label.email = E-mail
shared.filter.label.domain = domain
shared.filter.label.owner = owner
shared.filter.label.subject = subject
shared.filter.label.productiontype = production type
shared.filter.label.kind = kind
shared.filter.label.createdin = created in
shared.filter.label.cloudid = cloud id
shared.filter.label.cusref = customer reference
shared.filter.label.workflowname = workflow name
shared.filter.label.starteddate = started date
shared.filter.label.jobname = job name
shared.filter.label.inputfiles = input files
shared.filter.label.category = category
shared.filter.label.subcategory = subcategory
shared.filter.label.orderid = order ID
shared.filter.label.message = message
shared.filter.label.suborderid = suborder ID
shared.filter.label.customerdescription = customer description
shared.filter.label.customerref = customer job reference
shared.filter.label.csr = csr
shared.filter.label.csremail = csr email
shared.filter.label.projectid = project ID
shared.filter.label.tags = tags
shared.filter.label.inactivateddate = inactivated date
shared.filter.label.inactivatedby = inactivated by
shared.filter.label.sharedfrom = shared from
shared.filter.label.location = location

shared.filter.view = This is a filtered view

shared.filter.keyword.today = today
shared.filter.keyword.yesterday = yesterday
shared.filter.keyword.tomorrow = tomorrow
shared.filter.keyword.never = never

#
# Sorting
#
shared.sort.order.ascending = Ascending
shared.sort.order.descending = Descending
shared.sort.sortby = Sort by:
shared.sort.keyword.productname = Product Name
shared.sort.keyword.productid = Product ID
shared.sort.keyword.ordermaterial = Order Material
shared.sort.keyword.productionjobname = Production Job Name
shared.sort.keyword.duedate = Due Date
shared.sort.keyword.actordate = Last Actor Date
shared.sort.keyword.state = State
shared.sort.keyword.customername = Customer Name
shared.sort.keyword.customerid = Customer ID
shared.sort.keyword.creationdate = Creation Date
shared.sort.keyword.press = Press
shared.sort.keyword.diename = Die Name
shared.sort.keyword.dietype = Die Type
shared.sort.keyword.modificationdate = Modification Date
shared.sort.keyword.pressname = Press Name
shared.sort.keyword.presscategory = DFE Type
shared.sort.keyword.name = Name
shared.sort.keyword.productiontype = Production Type
shared.sort.keyword.status = Status 
shared.sort.keyword.cusref = Customer Reference
shared.sort.keyword.customfield1 = Custom Field 1
shared.sort.keyword.customfield2 = Custom Field 2
shared.sort.keyword.customfield3 = Custom Field 3
shared.sort.keyword.description = Description
shared.sort.keyword.sharedfrom = Shared from
shared.sort.keyword.location = Location

#
# Authentication Page
#
shared.authentication.title = SIGN IN
shared.authentication.username = User Name
shared.authentication.password = Password
shared.authentication.signin = Sign In
shared.authentication.noaccountyet = Don't have an account yet? Ask your administrator.
# '
shared.authentication.signinfailed = The user name or password appears to be incorrect.
shared.authentication.signinfailednotadministrator = You have to be an Administrator or a member of the BGADMIN user group of this server to sign in.
shared.authentication.accountexpired = Password expired.
shared.authentication.accountlockedout = The referenced account is currently locked out and may not be signed in to.
shared.authentication.accountdisabled = This user can't sign in because this account is currently disabled.
# '
shared.authentication.signinwith = Sign in with {0}
shared.authentication.oktacodeexpired = The SSO response code expired. Please try again.
shared.authentication.forgotpasswordtitle = FORGOT PASSWORD
shared.authentication.forgotpassword = Forgot Password?
shared.authentication.usernameoremail = User Name or E-mail
shared.authentication.usernameoremail.info = Please enter the account name or e-mail address of the internal user you use to sign in to Automation Engine.
shared.authentication.resetpassword = Reset Password
shared.authentication.alreadyhaveanaccount = Already have an account?
shared.authentication.signinsentence = Sign in.
shared.authentication.forgotpasswordfailed = Failed to send a reset password link.
shared.authentication.resetpasswordmailsent = An e-mail has been sent with instructions on how to reset your password.
shared.authentication.maxsessionsreached = The maximum number of sessions has been reached. Please contact your administrator.
shared.authentication.notrequiredmembership = Sign-in failed! You are not a member of any required domain group.
shared.authentication.sso.notrequiredmembership = Sign-in failed! You are not a member of any required group. Please check with the administrator of the involved identity provider.
shared.authentication.alreadyassigned = Sign-in refused! This account is already assigned as "{0}" type.
shared.authentication.logonrefused = The server is undergoing maintenance. Please try again later.
shared.authentication.loginfailed = The system could not sign you in.
shared.authentication.resetpasswordtitle = RESET PASSWORD
shared.authentication.newpassword = New Password
shared.authentication.newpasswordconfirm = Confirm Password
shared.authentication.passwordhasbeenreset = Your password has been reset.\nYou may now close this window.
shared.authentication.resetpasswordfailed = Failed to reset your password.
shared.authentication.passworddoesnotmeetpolicyrequirements = The new password does not meet the password policy requirements:\n\n{0}
shared.authentication.resetpasswordlinkexpired = This link to reset your password has expired.

shared.authentication.error.sendemailfailed = Failed to reset password.\nCheck the user name or e-mail and try again. Please note that the password can only be reset for internal users for which an e-mail address is configured.
shared.authentication.gobacktologin = Back to Sign-in

shared.authentication.usrtype.n = Not Imported User
shared.authentication.usrtype.u = Normal User
shared.authentication.usrtype.a = Admin User
shared.authentication.usrtype.i = Internal User
shared.authentication.usrtype.w = Windows User
shared.authentication.usrtype.d = Active Directory User
shared.authentication.usrtype.o = Okta User
shared.authentication.usrtype.z = Azure User
shared.authentication.usrtype.f = ADFS User
shared.authentication.usrtype.p = Ping Fed User
shared.authentication.usrtype.unknown = Unknown User

#
# User
#
shared.user.role = Role
shared.user.role.administrator = Administrator
shared.user.role.user = User

#
# File info
#
shared.fileinfo.inkname.cyan = Cyan
shared.fileinfo.inkname.magenta = Magenta
shared.fileinfo.inkname.yellow = Yellow
shared.fileinfo.inkname.black = Black
shared.fileinfo.inkname.pantone = PANTONE {0} C

shared.fileinfo.inktype.normal = Normal
shared.fileinfo.inktype.transparent = Normal
shared.fileinfo.inktype.opaque = Opaque
shared.fileinfo.inktype.background = Varnish
shared.fileinfo.inktype.knife = Technical
shared.fileinfo.inktype.none = None

shared.fileinfo.printingmethod.offset = Offset
shared.fileinfo.printingmethod.gravure = Gravure
shared.fileinfo.printingmethod.flexo = Flexo
shared.fileinfo.printingmethod.letterpress = Letterpress
shared.fileinfo.printingmethod.screen = Screen
shared.fileinfo.printingmethod.inkjet = Inkjet
shared.fileinfo.printingmethod.toner = Toner
shared.fileinfo.printingmethod.thermaltransfer = Thermal Transfer
shared.fileinfo.printingmethod.other = Other
shared.fileinfo.printingmethod.unknown = Unknown

#
# Settings Page
#
shared.settings.title = My Preferences
shared.settings.language = Language
shared.settings.theme = Color Theme
shared.settings.usebrowsertheme = Honor theme from web browser
shared.settings.dimension = Dimension
shared.settings.weight = Weight
shared.settings.resolution = Resolution
shared.settings.ruling = Ruling
shared.settings.decimals = Decimals
shared.settings.resetwarnings = Reset All Dialog Warnings
shared.settings.tooltip.resetwarnings = Reset all "Don't ask me again" warnings
shared.confirm.dontaskagain = Don't ask me again
#'

#
# My Account Page
#
shared.account.title = My Account
shared.account.username = User Name
shared.account.fullname = Full Name
shared.account.email = E-mail
shared.account.locations = Locations
shared.account.changepassword = Change My Password

#
# Change Password Dialog
#
shared.changepassworddialog.title = Change Password
shared.changepassworddialog.currentpassword = Current Password
shared.changepassworddialog.newpassword = New Password
shared.changepassworddialog.newpasswordconfirm = Confirm Password
shared.changepassworddialog.confirm = Change Password
shared.changepassworddialog.success.info.passwordchangedsuccessfully = Your password has been changed successfully.
shared.changepassworddialog.err.info.currentpasswordincorrect = The current password is incorrect.
shared.changepassworddialog.err.info.changepasswordfailed = Failed to change your password.
shared.changepassworddialog.err.info.passworddoesnotmeetpolicyrequirements = The new password does not meet the password policy requirements:\n\n{0}

#
# App Launcher
#
shared.applauncher.allapps = Home
shared.applauncher.text = Select your Automation Engine Workspace:

#
# httpwarning
#
shared.httpwarning.message = Your connection is not secure.
shared.httpwarning.description = Please consider switching to HTTPS to ensure all communication is encrypted.
shared.httpwarning.gotoknowledgebase = Click here to learn how you can enable this.

#
# File Browser
#
shared.filebrowser.title.select = Select File or Folder
shared.filebrowser.title.selectfolder = Select Folder
shared.filebrowser.title.selectfile = Select File

shared.filebrowser.table.name = Name
shared.filebrowser.table.date = Date Modified
shared.filebrowser.table.kind = Kind
shared.filebrowser.table.size = Size
shared.filebrowser.table.type = Type
shared.filebrowser.label.folder = Folder
shared.filebrowser.containers = Containers
shared.filebrowser.button.select = Select
shared.filebrowser.button.copyhere = Copy here
shared.filebrowser.button.movehere = Move here
shared.filebrowser.statustext.currentFolder = Current Folder "{0}" is selected
shared.filebrowser.statustext.one.select = {0} item is selected
shared.filebrowser.statustext.multiple.select = {0} items are selected

shared.filebrowser.tooltip.gotoparent = Go to parent folder
shared.filebrowser.tooltip.addfolder = Create a new folder
shared.filebrowser.folderdoesnotexist = Folder "{0}" does not exist
shared.filebrowser.noaccessfolder = Can not access folder "{0}"
shared.filebrowser.noaccessfolders = Can not access one or more of these folders.
shared.filebrowser.fileorfolderdoesnotexist = File or folder does not exist
shared.filebrowser.deletedorrenamed = It may have been deleted or renamed.
shared.filebrowser.foldershouldinsidecontainers = Folder and files should be inside a container.
shared.filebrowser.foldershouldinsidetempfolder = Folder and files should be inside a temp folder.
shared.filebrowser.foldershouldinsidecontainersortemp =  Folder and files should be inside a container or a temp folder
shared.filebrowser.folderofanotherlocation = This folder belongs to a job or product with a location not visible to you.
shared.filebrowser.onefolderofanotherlocation = At least one folder belongs to a job or product with a location not visible to you.
shared.filebrowser.cannotcopytosamefolder = Item(s) cannot be copied to the same folder.
shared.filebrowser.cannotmovetosamefolder = Item(s) cannot be moved to the same folder.
shared.filebrowser.cannotcopytoitself = Item(s) cannot be copied into itself.
shared.filebrowser.cannotmovetoitself = Item(s) cannot be moved into itself.
shared.filebrowser.destissubofsource = Destination is a subfolder of the source folder.
shared.filebrowser.filetype = Type:
shared.filebrowser.fileregexname.profiles = Profiles
shared.filebrowser.fileregexname.actionlists = Action Lists
shared.filebrowser.fileregexname.masterdatabasefile = Master Database File
shared.filebrowser.fileregexname.logdatabasefile = Log Database File
shared.filebrowser.fileregexname.backupfile = Backup File

shared.newfolderdialog.title = Create a New Folder
shared.newfolderdialog.newfolder = Folder Name
shared.newfolderdialog.createfolder = Create
shared.newfolderdialog.defaultsuggestion = New Folder

shared.changenamedialog.title = Rename
shared.changenamedialog.newname = New Name
shared.changenamedialog.confirm = Rename

shared.duplicatedialog.title = Duplicate
shared.duplicatedialog.newname = New Name
shared.duplicatedialog.confirm = Duplicate

shared.file.kind.folder = Folder
shared.file.kind.file = File

#
# Table Input
#
shared.general.tableaction.tooltip.edit = Edit

#
# Table
#
shared.table.morerows = {0} more (only first {1} items are shown)

#
# Notification
#
shared.notification.more = There are {0} more notifications.

#
# SessionWarningDialog
#
shared.sessionwarning.willexpire.title = Your session will expire soon
shared.sessionwarning.willexpire.info = Your session will expire soon. Do you want to extend your session?
shared.sessionwarning.button.extend = Extend Session

shared.sessionwarning.expired.title = Your session has expired
shared.sessionwarning.expired.info = Your session has expired. Press Ok to go to the sign-in page and sign in again.
shared.sessionwarning.button.ok = OK

#
# SideBars
#
shared.sidebar.hide = Hide

#
# Data types
#
shared.data.pagepreview.page = Page {0}

#
# TypeInput
#
shared.typedinput.label.days = days
shared.typedinput.label.hours = hours
shared.typedinput.label.minutes = minutes

shared.typedinput.label.none = <none>

#
# InkSelection
#
shared.inkselection.allinks = All Inks
shared.inkselection.inkname = Ink Name
shared.inkselection.inkbook = Ink Book
shared.inkselection.ruling = ruling
shared.inkselection.angle = angle
shared.inkselection.dotshape = Dot Shape
shared.inkselection.mergewith = Merge with
shared.inkselection.inktype= Ink Type
shared.inkselection.printingmethod = Printing Method
shared.inkselection.mergesimilar = Merge Similar Inks
shared.inkselection.resetmerge = Reset Merge
shared.inkselection.printingmethod.unknown = Unknown

shared.inkselection.imagingengine.infocustomize.part1 = Values that are grayed out are settings of the file and can be overruled by the ticket unless you customize them here.

#
# UploadProgressBar
#
shared.progress.link.hide = Hide
shared.progress.title.upload = Uploading
shared.progress.button.cancel = Cancel

shared.dropzone.uploading = Uploading...
shared.dropzone.tooltip.cancel = Cancel

shared.upload.unabletoupload = Unable to upload files.
shared.upload.filetoobig = File is too big to upload. The maximum allowed file size is {0}.

shared.progress.title.copy = Copying
shared.progress.title.move = Moving
shared.progress.title.duplicate = Duplicating

# About dialog

shared.aboutdialog.copyrightText = \u00a9 {0} Esko Software BV. All Rights Reserved

# Legal Notices

shared.legalnotices.title = Legal Notices

shared.launcher.error.getauditrecords = Can't load system history
shared.launcher.error.getusagestatus = Can't get usage dashboard status